.\"
.\" Copyright (c) 1994 James A. Jegers
.\" All rights reserved.
.\"
.\" Redistribution and use in source and binary forms, with or without
.\" modification, are permitted provided that the following conditions
.\" are met:
.\" 1. Redistributions of source code must retain the above copyright
.\"    notice, this list of conditions and the following disclaimer.
.\" 2. The name of the author may not be used to endorse or promote products
.\"    derived from this software without specific prior written permission
.\"
.\" THIS SOFTWARE IS PROVIDED BY THE AUTHOR ``AS IS'' AND ANY EXPRESS OR
.\" IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES
.\" OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED.
.\" IN NO EVENT SHALL THE AUTHOR BE LIABLE FOR ANY DIRECT, INDIRECT,
.\" INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT
.\" NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE,
.\" DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY
.\" THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
.\" (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF
.\" THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
.\"
.\" $FreeBSD: src/share/man/man4/man4.i386/aic.4,v 1.6.2.3 2001/07/21 09:16:51 schweikh Exp $
.\" $DragonFly: src/share/man/man4/man4.i386/aic.4,v 1.3 2008/01/05 22:44:08 pavalos Exp $
.\"
.Dd November 8, 2003
.Dt AIC 4 i386
.Os
.Sh NAME
.Nm aic
.Nd Adaptec AIC-6260 and AIC-6360 SCSI driver
.Sh SYNOPSIS
.Cd "device aic0 at isa? port 0x340 irq 11"
.Sh DESCRIPTION
The
.Nm
driver provides support for the Adaptec AIC-6260 and AIC-6360 SCSI
controller chips.
Many systems that use these controller chips do not have a boot ROM
and therefore cannot be booted from.
.Sh HARDWARE
The adapters supported by the
.Nm
driver include:
.Pp
.Bl -bullet -compact
.It
Adaptec AHA-1505 (ISA)
.It
Adaptec AHA-1510A, AHA-1510B (ISA)
.It
Adaptec AHA-1520A, AHA-1520B (ISA)
.It
Adaptec AHA-1522A, AHA-1522B (ISA)
.It
Adaptec AHA-1535 (ISA)
.It
Creative Labs SoundBlaster SCSI host adapter (ISA)
.It
Adaptec AHA-1460, AHA-1460B, AHA-1460C, AHA-1460D (PC Card)
.It
Adaptec AHA-1030B, AHA-1030P (PC98)
.It
NEC PC-9801-100 (PC98)
.El
.Sh SEE ALSO
.Xr aha 4 ,
.Xr ahb 4 ,
.Xr ahc 4 ,
.Xr cd 4 ,
.Xr ch 4 ,
.Xr da 4 ,
.Xr intro 4 ,
.Xr sa 4
.Sh BUGS
The driver does not work well with multiple devices on the SCSI bus.
The driver works well with devices like CDROMs and Tape drives.
The driver works not so well with disk drives.
The PC Card version appears to work better than the ISA version, but
that may be due to differing levels of testing of the devices.
